body {
    background-color: #1D1D1D;
    margin: 12px 0 0 0;
    padding: 15px;
}
a {
	color: #663300;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}
img {
      border: 2px solid #422D2D;
	margin: 0;
	padding: 0;
}
#kindle_wrapper {
    background-color: #fff;
    vertical-align: center;
    horizontal-align: left;
    width: 302px;
    height: 252px;
    float: left; margin-left: 60px; margin-right: 0px;
    text-align: center;
    border: 80x;
}
#kindle_widget {
    background-color: #ff0000;
    vertical-align: center;
    horizontal-align: left;
    width: 300px;
    height: 250px;
    float: center; margin-left: 50px; margin-right: 0px;
    margin: 0;
    text-align: center;
}
h1 { font-size:22px; line-height: 24px; color:#422D2D; padding:0; margin:0}
h2 { font-size:22px; line-height: 24px; color:#422D2D; text-transform:uppercase; padding:0; margin-bottom:10px}
.error_header {
      height: 78px;
      vertical-align: center;
      margin: 0 0 16px 0;
      font-size: 24px; line-height: 24px; color:#c0c0c0;
      font-family: Verdana, Arial, Helvetica; font-weight: bold;
}
.error_header img {
  border: 0;
}
.full-module {
	padding-bottom: 10px;
	background: url(../images/listview_divider_bg_bottom.png) no-repeat 0 100%;
	_background: url(../images/listview_divider_bg_bottom_ie.png) no-repeat 0 100%;
}
.full-module-content {
	overflow: hidden;		/* extend container to wrap floated content */
	background: url(../images/listview_tab_bg_top.png) no-repeat 0 0;
	_overflow:visible;
}
.full-module-top {
      height: 10px;
	overflow: hidden;		/* extend container to wrap floated content */
	background: url(../images/listview_tab_bg_top.png) no-repeat 0 0;
	_overflow:visible;
}
.full-module-table {
	overflow: hidden;		/* extend container to wrap floated content */
	background: url(../images/listview_bg_repeat.png);
	_overflow:visible;
}
.full-module-middle {
	overflow: hidden;		/* extend container to wrap floated content */
	background: url(../images/listview_bg_repeat.png);
      background-position: 201px;
	_overflow:visible;
}

.brkl-header {
      width: 946px;
	height: 24;
	background: url(../images/footer_bg.png);
}
.brkl-footer {
      width: 946px;
	min-height: 32;
	background: url(../images/footer_bg.png) no-repeat 0 0;
	_height:32;
	_overflow:visible;
}
.brkl-footer a, a:visited, a:hover {
	color: #663300;
	text-decoration: none;
}
.brkl-footer img {
      border: 0;
	margin: 0 0 0 0;
	padding: 0;
      align: center;
}
.brkl-banners {
      width: 946px;
      float: center;
	margin: 0 0 10px 0;
}
.brkl-banners a, a:visited, a:hover {
	color: #663300;
	text-decoration: none;
}
.brkl-banners img {
      border: 0;
      align: center;
}
.tab-bottom {
	overflow: hidden;		/* extend container to wrap floated content */
	height: 10px;
	background: url(../images/listview_bg_bottom.png) no-repeat 0 0;
	_height:10px;
	_overflow:visible;
}
.copy {
	text-align:center;
	font-size:11px;
	color:#FFF;
	margin: 0;
	padding: 10px;
}
